<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- fontawesome kitcode -->
	<script src="https://kit.fontawesome.com/01c658f330.js" crossorigin="anonymous"></script>

	<style type="text/css">
		#gmap_canvas {
			height: 60vh;
			width: 100%;
		}

	</style>

	<title>Contact</title>
</head>
<body>

<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li> 
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li> 
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
				<li> 
					<a href="./contact.html" class="nav-link">Contact</a>
				</li>
			</ul>
		</div>
	</nav>

<!-- main container -->



<div class="container-fluid my-5">
	<!-- start of map -->
	<div class="row">
		<div class="col-md-6 my-4">
			<h3 class="text-center">Find Us!</h3>

			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=sm%20taytay&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>

		</div>

		<div class="col-md-6 my-4">
			<h3 class="text-center">Contact Form</h3>
			<form>
				<div class="form-group">
					<label for="text-name">Name:</label>
					<input type="text" name="name" id="text-name" placeholder="Enter Full Name"class="form-control">
				</div>

				<div class="form-group">
					<label for="text-email">Email:</label>
					<input type="Email" name="Email" id="text-email" placeholder="name@sample.com" class="form-control">
				</div>

				<div class="form-group">
					<label for="text-textarea">Message:</label>
					<textarea class="form-control" id="text-textarea" rows="3"></textarea>
				</div>

				<button type="submit" class="btn btn-success btn-block">Submit</button>
				
			</form>
		</div>
	</div>
	<!-- end of map -->






</div>




<!-- footer -->
	<footer class="p-3 bg-primary mt-5">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>

		<div class="d-flex justify-content-center">
			<a href="https://facebook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>

			<a href="https://gitlab.com/" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>
			
			<a href="https://linkedin.com/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
		</div>

	</footer>


<!-- js dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<!-- js dependencies END-->

</body>
</html>